PHP Manual
Prev |  | Next

# ps_symbol_name

(PECL)

ps_symbol_name -- Gets name of a glyph

## Description

string ps_symbol_name ( resource psdoc, int ord [, int fontid] )

This function needs an Adobe font metrics file to know which glyphs are available.

## Parameters

psdoc

ord

  The parameter ord is the position of the glyph in the font encoding vector.

fontid

## Return Values

The name of a glyph in the given font.

## See Also

ps_symbol()
ps_symbol_width()

Prev | Home | Next
ps_stroke | Up | ps_symbol_width